Subject: RE: RTSP

From: "Steven Levi (CSD)" <[email-masked]>
Date: Thu, 17 Oct 1996 14:01:28 -0700

I alsi read it to be one TCP connection per user.

>----------
>From: 	Michael A. Grafton[SMTP:[email-masked]]
>Sent: 	Thursday, October 17, 1996 5:57 AM
>To: 	[email-masked]; Rob Lanphier
>Cc: 	[email-masked]
>Subject: 	Re: RTSP
>
>> At 04:18 PM 10/15/96 -0400, David Oran wrote:
>> >Rob, I'm curious what you see as the scope of "controlling all
>> >aspects of transmission". Could you give some examples outside the
>> >VCR-button domain of what you envision?
>> >
>> >Just to stimulate discussion, what about an I-Phone conference
>> >using RTP and you want to put the phone on "hold". Is that in the
>> >scope of RTSP, part of the IK-phone session protocol, or something
>> >that belongs in RTCP?
>> 
>> Just to clear up a major bit of confusion here.  I think we are very
>> interested in eventually controling all aspects of one-to-many
>> one-way transmission (recording, playback, etc.).  However,
>> controlling many-to-many transmission is an *entirely* different can
>> of worms, and I think is best left to another protocol, such as what
>> Jeff Smith at NTT is working on for collaborative control.
>
>I only read the draft once, so please let me know if this question 
>makes any sense.  You're saying that RTSP is meant for one-to-many 
>one-way transmission.  If there are many clients, then, is there a 
>separate TCP connection between each client and the server?  Or is 
>there only one, between some designated "power" client (who can 
>control the playback) and the server?
>
>Thanks,
>Mike Grafton
>
>